shr.defineClass("shr.org.adminOrgListEx", shr.org.adminOrgList, {
    initalizeDOM : function () {
        shr.org.adminOrgListEx.superClass.initalizeDOM.call(this);
      },
      synchronousOrgAction:function(){
		var selectedIds = this.getSelectedIds();
		if (!selectedIds) {
			return;
		}
		this.doRemoteWithBatchAction({
				method: "synchronousOrg",
				id: selectedIds
		});
		
      }
})